Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] compilare pdf online
#1
Salve.Quale potrebbe essere un programma da far girare su Ubuntu 14.04/Firefox per compilare online dei moduli inps/ inpdap?
Mi viene richiesto Acrobat ma prima di divenir matto con adattamenti che non so fare Disperato  chiedo a voi un suggerimento.
Avevo visto soluzioni datate ma non sembra siano adatte. Uso libreoffice 4.4 ( a breve farò l'aggiornamento al 5.0) e non mi apre in automatico la pagina, il sistema mi invita a cambiar programma. Grazie dell'aiuto
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Lubit7 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:
#2
questo genere di documenti contengono del codice javascript per il calcolo automatico e vanno usati programmi che supportano il linguaggio javascript, adobe acrobat/adobe reader/pdf-xchange viewer/foxit reader/nitropdf....programmi che su linux non ci sono. Per compilare questi documenti su ubuntu alcuni suggeriscono master pdf editor ma perderai l'interattività del documento, i calcoli dovrai farli tu.
Cita messaggio
Grazie da:
#3
Ciao,
Forse puoi provare a recuperare l'ultima versione di Adobe Acrobat per Linux... io l'ho trovata qui: http://linux.softpedia.com/get/Text-Edit...1963.shtml
Chi sa capire tutto è molto infelice (Maksim Gor'kij)
[Immagine: http://www.istitutomajorana.it/forum2/at...p?aid=7740]
Cita messaggio
Grazie da: nikelius
#4
attenzione blackstar, non c'è adobe acrobat per linux ma adobe reader e l'ultima versione è la 9 in inglese, poi non hanno più aggiornato.
Cita messaggio
Grazie da:
#5
(26-08-2015,16:39 )d4rkheart Ha scritto: attenzione blackstar, non c'è adobe acrobat per linux ma adobe reader e l'ultima versione è la 9 in inglese, poi non hanno più aggiornato.

Si certo hai ragione Smile
Volevo scrivere reader ma evidentemente le mie dita non erano d'accordo...
Il link comunque è corretto si tratta proprio della versione 9.5.5
Chi sa capire tutto è molto infelice (Maksim Gor'kij)
[Immagine: http://www.istitutomajorana.it/forum2/at...p?aid=7740]
Cita messaggio
Grazie da:
#6
Su Ubuntu 14.04 Plus Remix uso la verione portable per Windows di pdf-xchange viewer senza nessun problema. Tongue

Un saluto a tutti
Cita messaggio
Grazie da:
#7
Grazie, vedrò quale potrebbe far al caso mio, usando solo Ubuntu la vedo dura. La posso considerare una mancanza di Ubuntu?
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Lubit7 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:
#8
prova con adobe reader per linux, la versione 9 e potrai compilare i moduli oppure con master pdf editor disponibile anche per linux.
Cita messaggio
Grazie da: nikelius
#9
Grazie. Rispondo solo ora ma non riuscivo ad accedere con il mio lettore CRS alla pagina INPS....Ho provato con mster pdf ma alla fine ho optato per Adobe reader v.9-emu (cos'è un estensione Australiana  Cool ) Titubavo perché al momento dell'installazione compare... pacchetti non buoni...sei certo di...Ho chiuso gli occhi ed installato. L'INPS ha riconosciuto il lettore ed ho potuto compilare online. Prima ho fatto una breve ricerca on-line e ho visto che non ci stavano altre soluzioni.Grazie
Ubuntu Xenial Xerus * 64 bit * DE Gnome Fallback NVIDIA GT240-512 Mb
Majonix 1 / Lubit7 / Windows XP
Alle volte ci assalgono...pazienza...si stancheranno?
Cita messaggio
Grazie da:
#10
lo hai scaricato dal link di blackstar?
enu -> en USA -> inglese USA -> american english
Per quanto riguarda i pacchetti non sicuri puoi stare tranquillo, purtroppo è finito il supporto da parte di Adobe per i sistemi operativi linux, il software non viene più aggiornato e questo può creare dei problemi con l'installazione .
Le versioni non aggiornate di adobe reader per linux puoi trovarle qui ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/

Il mancato aggiornamento di adobe reader per linux è solo un danno, è l'unico software in grado di compilare documenti interattivi nei s.o. linux.

Gentilmente, inserisci [RISOLTO] al titolo del primo post, grazie.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)